@charset "utf-8";

/* common
---------------------------------------------*/
* {margin:0;padding:0;}

a:link,a:visited {
	color: #ffffff;
	text-decoration:underline;
}
a:hover,a:active {
	color: #d90909;
	text-decoration:underline;
}

.impact   {font-size:20pt; font-weight:bold;}
.impact2  {color:red;}
.impact3  {background:yellow; color:#000;}
#impact4  {underline;}
.impact5  {background:#173B50; padding:2px 5px; color:#fff;}
.impact6  {background:#f4f4f4; padding:3px; line-height:1.1;}
.impact7  {background: #B60000; padding:2px 5px; color:#fff;}
.style2   {color: #FF0000}
.style3   {color: #333333}
.style4   {color: #000000}


img{ border: none;}

/* ボタンのマウスオーバーで明るくする */
.btn:hover {
  filter: brightness(120%);
}


/* animation
---------------------------------------------*/
.feedInUp {
	opacity: 0;
	transform: translate(0,30px); 
	-webkit-transform: translate(0,30px); 
	transition: 1.5s;
}
.feedInUp_On {
	opacity: 1.0;
	transform: translate(0,0); 
	-webkit-transform: translate(0,0);
}

/* layout
---------------------------------------------*/


/*TopIntro-Start*/
body {
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	min-width: 1002px;
	
  background-image: url(../images/bg.jpg);
	background-repeat: repeat;
	background-attachment: fixed;
	background-position: top center;
	
-webkit-text-size-adjust:none;
	
  text-align:center;
  font-size:42px;
  font-family: 'meiryo', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
    color: #000000;
}

#head1 { background: url("../images/header_01.png") no-repeat top center; height:    503px; } 
#head2 { background: url("../images/header_02.png") no-repeat top center; height:    479px; } 
#head3 { background: url("../images/header_03.png") no-repeat top center; height:    358px; } 
#head4 { background: url("../images/header_04.png") no-repeat top center; height:    413px; } 

#form1 { background: url("../images/form1.png") no-repeat top center; height:    233px; } 
#form2 { background: url("../images/form2.png") no-repeat top center; height:    319px; }

#onayami_01 { background: url("../images/onayami_01.png") no-repeat top center; height:    684px; }
#onayami_02 { background: url("../images/onayami_02.png") no-repeat top center; height:    351px; }
#onayami_03 { background: url("../images/onayami_03.png") no-repeat top center; height:    535px; }
#onayami_04 { background: url("../images/onayami_04.png") no-repeat top center; height:    353px; }
#syutten_01 { background: url("../images/syutten_01.png") no-repeat top center; height:    494px; }
#syutten_02 { background: url("../images/syutten_02.png") no-repeat top center; height:    494px; }
#syutten_03 { background: url("../images/syutten_03.png") no-repeat top center; height:    494px; }
#syutten_04 { background: url("../images/syutten_04.png") no-repeat top center; height:    494px; }
#syutten_05 { background: url("../images/syutten_05.png") no-repeat top center; height:    494px; }
#syutten_06 { background: url("../images/syutten_06.png") no-repeat top center; height:    494px; }
#kaiketu_01 { background: url("../images/kaiketu_01.png") no-repeat top center; height:    794px; }
#kaiketu_02 { background: url("../images/kaiketu_02.png") no-repeat top center; height:    900px; }
#voice_01 { background: url("../images/voice_01.png") no-repeat top center; height:    711px; }
#voiceue_01 { background: url("../images/voiceue_01.png") no-repeat top center; height:    352px; }
#voiceue_02 { background: url("../images/voiceue_02.png") no-repeat top center; height:    352px; }
#voiceue_03 { background: url("../images/voiceue_03.png") no-repeat top center; height:    352px; }
#voicesita { background: url("../images/voicesita.png") no-repeat top center; height:    78px; }
#point_01 { background: url("../images/point_01.png") no-repeat top center; height:    679px; }
#point_02 { background: url("../images/point_02.png") no-repeat top center; height:    580px; }
#point_03 { background: url("../images/point_03.png") no-repeat top center; height:    604px; }
#point_04 { background: url("../images/point_04.png") no-repeat top center; height:    418px; }
#point_05 { background: url("../images/point_05.png") no-repeat top center; height:    598px; }
#point_06 { background: url("../images/point_06.png") no-repeat top center; height:    406px; }
#point_07 { background: url("../images/point_07.png") no-repeat top center; height:    642px; }
#point_08 { background: url("../images/point_08.png") no-repeat top center; height:    399px; }
#point_09 { background: url("../images/point_09.png") no-repeat top center; height:    664px; }
#point_10 { background: url("../images/point_10.png") no-repeat top center; height:    425px; }
#point_11 { background: url("../images/point_11.png") no-repeat top center; height:    646px; }
#point_12 { background: url("../images/point_12.png") no-repeat top center; height:    696px; }
#step { background: url("../images/step.png") no-repeat top center; height:    1243px; }
#ryoukinn_01 { background: url("../images/ryoukinn_01.png") no-repeat top center; height:    622px; }
#ryoukinn_02 { background: url("../images/ryoukinn_02.png") no-repeat top center; height:    642px; }
#ryoukinn_03 { background: url("../images/ryoukinn_03.png") no-repeat top center; height:    776px; }
#zisseki_01 { background: url("../images/zisseki_01.png") no-repeat top center; height:    244px; }
#zisseki_02 { background: url("../images/zisseki_02.png") no-repeat top center; height:    909px; }
#unnei { background: url("../images/unnei.png") no-repeat top center; height:    659px; }
#hukidasi { background: url("../images/hukidasi.png") no-repeat top center; height:    232px; }
#hukidasi2 { background: url("../images/hukidasi2.png") no-repeat top center; height:    466px; }
#hukidasi3 { background: url("../images/hukidasi3.png") no-repeat top center; height:    305px; }
#photo { background: url("../images/photo.png") no-repeat top center; height:    532px; }

#form3 { background: url("../images/form3.png") no-repeat top center; height:    488px; }
#form4 { background: url("../images/form4.png") no-repeat top center; height:    404px; }


#wrap {

	background-image: url("../images/wrap.png");
	background-repeat: repeat-y;
	background-position: center top;
	background-position:50% 0%;
}

#wrapvoice {

	background-image: url("../images/wrapvoice.png");
	background-repeat: repeat-y;
	background-position: center top;
	background-position:50% 0%;
}

#wrap2 {

	background-image: url("../images/wrap2.png");
	background-repeat: repeat-y;
	background-position: center top;
	background-position:50% 0%;
}

#wrapform {

	background-image: url("../images/wrapform.png");
	background-repeat: repeat-y;
	background-position: center top;
	background-position:50% 0%;
}


#container {

	text-align:left;
	width:1000px;
	margin:0 auto;
	
	
}

#text {

	text-align:left;
	width:800px;
	margin:0 auto;
	
	
}

#textwhite {

	text-align:left;
	width:850px;
	margin:0 auto;
	color: #fff;
	
}

#texts2 {

	text-align:left;
	width:750px;
	position: relative;
	margin-top:170px;
	margin-left:400px;
	
	
}

#texts3 {

	text-align:left;
	width:850px;
	margin-top:250px;
	margin-left:170px;
	
	
}


.container {

	text-align:left;
	width:1200px;
	margin:0 auto;
	
	
}

.white {
  color: #fff;
}

.text-center {
　text-align: center;
}

#footer {  
	background-color: #6ab109;
}
--------------------------- */

ol,
ul{
	list-style-position: inside;
	padding-left:10px;
}
ol li,
ul li{
	text-align:left;
}

